<?xml version='1.0'?>
<home version='7200' exportFlags='17' name='3D_model.sh3d' camera='topCamera' selectedLevel='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallHeight='243.84'>
  <environment groundColor='00A8A8A8' skyColor='00CCE4FC' lightColor='00B7B7B7'/>
  <observerCamera attribute='observerCamera' lens='PINHOLE' x='542.3392' y='793.474' z='172.5' yaw='15.2240505' pitch='0.84000003' fieldOfView='1.5707964' time='1621173600741'/>
  <camera attribute='topCamera' lens='PINHOLE' x='1125.3184' y='269.74878' z='1232.1553' yaw='-23.729937' pitch='1.1107968' fieldOfView='1.0995575' time='1610798400541'/>
  <camera attribute='storedCamera' id='camera-24fc9e2e-a932-43b7-a5b2-59cb821dcef4' name='Living Room' lens='PINHOLE' x='1094.6562' y='466.479' z='863.8312' yaw='1.576583' pitch='1.1499993' fieldOfView='1.0995575' time='1610798400541'/>
  <observerCamera attribute='storedCamera' id='observerCamera-ce3724b5-0055-409d-b3a0-2358c0afede8' name='Living_Room' lens='PINHOLE' x='903.81635' y='448.7216' z='170.0' yaw='13.279051' pitch='0.1399999' fieldOfView='1.5707964' time='1621173600741'/>
  <level id='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Level 0' elevation='0.0' floorThickness='12.0' height='243.84' elevationIndex='0'/>
  <doorOrWindow level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='eTeks#doubleFrenchWindow126x200' name='Double French window' creator='eTeks' model='1' x='934.48395' y='707.2952' elevation='10.8' angle='1.5707964' width='142.0' depth='10.452342' height='209.90001' modelSize='13346' movable='false' cutOutShape='M0,0 v1 h1 v-1 z' wallCutOutOnBothSides='true'/>
  <doorOrWindow level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='eTeks#doubleFrenchWindow126x200' name='Double French window' creator='eTeks' model='1' x='995.3039' y='521.8199' elevation='10.8' angle='2.3522735' width='107.0' depth='30.517124' height='209.90001' modelMirrored='true' modelSize='13346' movable='false' cutOutShape='M0,0 v1 h1 v-1 z' wallCutOutOnBothSides='true' wallLeft='2.85211E-7'>
    <transformation name='sweethome3d_hinge_1' matrix='0.91063714 0 -0.15264101 -0.03734613 0 1 0 0 1.1185719 0 0.91063714 0.47346872'/>
    <transformation name='sweethome3d_hinge_2' matrix='1 0 1.0542342E-4 0 0 1 0 0 -7.725567E-4 0 1 6.4311345E-4'/>
  </doorOrWindow>
  <doorOrWindow level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='eTeks#window85x123' name='Small window' creator='eTeks' model='3' x='1043.6648' y='358.85345' elevation='122.0' angle='1.5707964' width='89.0' depth='46.091003' height='102.0' modelMirrored='true' modelSize='9333' movable='false' cutOutShape='M0,0 v1 h1 v-1 z' wallCutOutOnBothSides='true' wallLeft='-3.4289414E-7'>
    <transformation name='sweethome3d_hinge_1' matrix='0.8904802 0 -0.13931479 -0.04591329 0 1 0 0 1.4861662 0 0.8904802 0.6290363'/>
  </doorOrWindow>
  <doorOrWindow level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='eTeks#doubleWindow126x163' name='Double window' creator='eTeks' model='5' x='510.60004' y='816.7705' elevation='100.0' angle='3.1415927' width='109.0' depth='10.452342' height='122.0' modelSize='13650' movable='false' cutOutShape='M0,0 v1 h1 v-1 z' wallCutOutOnBothSides='true'/>
  <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='Scopia#dryer_machine' name='Dryer machine' creator='Scopia' model='7/dryer_machine.obj' x='744.08984' y='271.87628' width='60.0' depth='59.0' height='84.0' modelSize='67783'/>
  <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='eTeks#kitchenCabinet' name='Kitchen cabinet' creator='eTeks' model='14' x='804.08984' y='271.87628' width='60.0' depth='59.0' height='84.0' modelSize='11366' movable='false'/>
  <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='Pencilart#dishwasher' name='Dishwasher' creator='Pencilart' model='16/dishwasher.obj' x='856.58984' y='271.87628' width='45.0' depth='59.0' height='84.0' modelSize='9467'/>
  <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='eTeks#kitchenCabinet' name='Kitchen cabinet' creator='eTeks' model='14' x='984.08984' y='271.87628' width='90.0' depth='59.0' height='84.0' modelSize='11366' movable='false'/>
  <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='Omari#oven' name='Oven' creator='Ben Omari' model='18/oven_Scene.obj' x='909.08984' y='271.87628' width='60.0' depth='59.0' height='84.0' modelSize='6704'/>
  <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='eTeks#kitchenCabinet' name='Kitchen cabinet' creator='eTeks' model='14' x='1036.5898' y='271.87628' width='15.0' depth='59.0' height='84.0' modelSize='11366' movable='false'/>
  <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='Scopia#induction-cooker-4-zones' name='Induction cooker 4 zones' creator='Scopia' model='20/induction-cooker-4-zones.obj' x='996.898' y='272.18845' elevation='88.0' width='56.0' depth='49.5' height='0.4' modelSize='32930'/>
  <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='eTeks#kitchenUpperCabinet' name='Kitchen upper cabinet' creator='eTeks' model='22' x='797.85' y='259.37628' elevation='157.0' width='89.5' depth='34.0' height='70.0' modelSize='11850'/>
  <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='eTeks#kitchenUpperCabinet' name='Kitchen upper cabinet' creator='eTeks' model='22' x='735.6' y='257.37628' elevation='157.0' width='35.0' depth='30.0' height='35.0' color='FF868686' modelSize='11850'/>
  <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='eTeks#kitchenUpperCabinet' name='Kitchen upper cabinet' creator='eTeks' model='22' x='887.35' y='259.37628' elevation='157.0' width='89.5' depth='34.0' height='42.0' modelSize='11850'/>
  <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='Omari#frigorifero' name='Fridge' creator='Ben Omari' model='24/frigorifero_Scene.obj' x='1028.5898' y='435.14276' angle='1.5707964' width='55.0' depth='61.0' height='142.0' modelSize='3824'/>
  <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='eTeks#hood' name='Hood' creator='eTeks' model='26' x='997.11273' y='268.67627' elevation='157.0' width='60.0' depth='52.600002' height='75.0' color='FF7C7C7C' modelSize='10536'/>
  <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='eTeks#filledBookcase' name='Filled bookcase' creator='eTeks' model='28' x='387.0423' y='766.4076' angle='4.712389' width='90.0' depth='28.0' height='210.0' modelSize='50961'/>
  <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Counter' model='30/mensolaAcero.obj' x='759.5382' y='464.53976' elevation='114.0' angle='4.712389' width='50.0' depth='150.0' height='2.0' modelSize='25140'>
    <texture name='Red oak' creator='Emmanuel Puybaret' catalogId='Puybaret#redOak' width='40.0' height='80.0' image='31'/>
  </pieceOfFurniture>
  <furnitureGroup level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Sofa Assembly' x='488.04282' y='558.8823' angle='3.1415927' width='230.0011' depth='179.10706' height='91.4'>
    <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='Jabberwalky#couchTable' name='Couch table' creator='Jabberwalky' model='33/couchTable.obj' x='539.2882' y='614.79425' elevation='1.0' angle='3.1415932' width='90.0' depth='55.0' height='45.0' modelSize='92576'/>
    <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Sofa friheten ikea' model='35/model.dae.obj' x='488.04276' y='544.8297' angle='6.283178' width='230.0' depth='151.0' height='91.4' modelMirrored='true' modelSize='312859'>
      <material name='edge_color35353577' color='00000000'/>
      <material name='edge_color79787377' color='00000000'/>
      <material name='material_1' color='00000000'/>
      <material name='skifebo_ciemnoszary_A' color='00000000'/>
    </pieceOfFurniture>
    <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='Puybaret#carpet' name='Carpet' creator='Emmanuel Puybaret' model='37/carpet.obj' x='503.10315' y='581.93506' angle='6.283178' width='195.0' depth='133.0' height='1.0' modelSize='46714'>
      <texture name='oriental' width='141.67989' height='195.0' angle='1.5707964' image='38'/>
    </pieceOfFurniture>
  </furnitureGroup>
  <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Counter' model='30/mensolaAcero.obj' x='679.7917' y='464.4534' elevation='114.0' angle='3.1415927' width='10.0' depth='10.5' height='116.0' modelSize='25140'>
    <texture name='Red oak' creator='Emmanuel Puybaret' catalogId='Puybaret#redOak' width='40.0' height='80.0' image='31'/>
  </pieceOfFurniture>
  <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Counter Base' model='30/mensolaAcero.obj' x='739.7941' y='464.52377' elevation='84.0' width='130.0' depth='10.5' height='30.0' modelSize='25140'>
    <texture name='Red oak' creator='Emmanuel Puybaret' catalogId='Puybaret#redOak' width='40.0' height='80.0' image='31'/>
  </pieceOfFurniture>
  <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Counter Top' model='30/mensolaAcero.obj' x='739.79486' y='464.59195' elevation='228.0' angle='3.1415927' width='130.0' depth='10.5' height='20.0' modelSize='25140'>
    <texture name='Red oak' creator='Emmanuel Puybaret' catalogId='Puybaret#redOak' width='40.0' height='80.0' image='31'/>
  </pieceOfFurniture>
  <doorOrWindow level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='eTeks#door' name='Door' creator='eTeks' model='40' x='428.49612' y='247.29297' width='100.0' depth='14.839428' height='208.3' color='FF004C27' modelSize='14086' movable='false' cutOutShape='M0,0 v1 h1 v-1 z' wallCutOutOnBothSides='true'/>
  <doorOrWindow level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='eTeks#door' name='Door' creator='eTeks' model='40' x='611.6762' y='206.92313' angle='1.5707964' width='70.0' depth='14.839428' height='208.3' modelSize='14086' movable='false' cutOutShape='M0,0 v1 h1 v-1 z' wallCutOutOnBothSides='true'/>
  <doorOrWindow level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='eTeks#door' name='Door' creator='eTeks' model='40' x='616.86273' y='112.50136' angle='4.712389' width='87.5' depth='14.839428' height='208.3' modelSize='14086' movable='false' cutOutShape='M0,0 v1 h1 v-1 z' wallCutOutOnBothSides='true'/>
  <doorOrWindow level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='eTeks#door' name='Door' creator='eTeks' model='40' x='562.6081' y='62.07314' angle='3.1415927' width='80.5' depth='14.839428' height='208.3' modelMirrored='true' modelSize='14086' movable='false' cutOutShape='M0,0 v1 h1 v-1 z' wallCutOutOnBothSides='true'/>
  <doorOrWindow level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='Scopia#glass_door' name='Glass door' creator='Scopia' model='42/glass_door.obj' x='636.6814' y='341.90906' angle='4.7096796' width='80.5' depth='53.518116' height='208.0' modelSize='145878' movable='false' cutOutShape='M0,0 v1 h1 v-1 z' wallCutOutOnBothSides='true'>
    <transformation name='sweethome3d_hinge_1' matrix='0.763895 0 0.8505926 -1.0342495 0 1 0 0 -0.48961684 0 0.763895 0.85401016'/>
  </doorOrWindow>
  <furnitureGroup level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Wardrobe' x='890.56165' y='192.22389' angle='3.1415927' width='267.0' depth='58.00003' height='225.0'>
    <furnitureGroup level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Wardrobe' x='890.56165' y='192.22389' angle='3.1415927' width='89.0' depth='58.0' height='225.0'>
      <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='eTeks#wardrobe' name='Wardrobe' creator='eTeks' model='44' x='890.56165' y='192.22389' elevation='150.0' angle='3.1415927' width='89.0' depth='58.0' height='75.0' modelSize='23218'>
        <texture name='Birch' creator='Emmanuel Puybaret' catalogId='Puybaret#birch' width='40.0' height='80.0' image='45'/>
      </pieceOfFurniture>
      <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='eTeks#wardrobe' name='Wardrobe' creator='eTeks' model='44' x='890.56165' y='192.22389' angle='3.1415927' width='89.0' depth='58.0' height='150.0' modelSize='23218'>
        <texture name='Birch' creator='Emmanuel Puybaret' catalogId='Puybaret#birch' width='40.0' height='80.0' image='45'/>
      </pieceOfFurniture>
    </furnitureGroup>
    <furnitureGroup level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Wardrobe' x='801.56165' y='192.22389' angle='3.1415927' width='89.0' depth='58.000015' height='225.0'>
      <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='eTeks#wardrobe' name='Wardrobe' creator='eTeks' model='44' x='801.56165' y='192.22388' elevation='150.0' angle='3.1415927' width='89.0' depth='58.0' height='75.0' modelSize='23218'>
        <texture name='Birch' creator='Emmanuel Puybaret' catalogId='Puybaret#birch' width='40.0' height='80.0' image='45'/>
      </pieceOfFurniture>
      <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='eTeks#wardrobe' name='Wardrobe' creator='eTeks' model='44' x='801.56165' y='192.22388' angle='3.1415927' width='89.0' depth='58.0' height='150.0' modelSize='23218'>
        <texture name='Birch' creator='Emmanuel Puybaret' catalogId='Puybaret#birch' width='40.0' height='80.0' image='45'/>
      </pieceOfFurniture>
    </furnitureGroup>
    <furnitureGroup level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Wardrobe' x='979.56165' y='192.2239' angle='3.1415927' width='89.0' depth='58.000015' height='225.0'>
      <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='eTeks#wardrobe' name='Wardrobe' creator='eTeks' model='44' x='979.56165' y='192.2239' elevation='150.0' angle='3.1415927' width='89.0' depth='58.0' height='75.0' modelSize='23218'>
        <texture name='Birch' creator='Emmanuel Puybaret' catalogId='Puybaret#birch' width='40.0' height='80.0' image='45'/>
      </pieceOfFurniture>
      <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='eTeks#wardrobe' name='Wardrobe' creator='eTeks' model='44' x='979.56165' y='192.2239' angle='3.1415927' width='89.0' depth='58.0' height='150.0' modelSize='23218'>
        <texture name='Birch' creator='Emmanuel Puybaret' catalogId='Puybaret#birch' width='40.0' height='80.0' image='45'/>
      </pieceOfFurniture>
    </furnitureGroup>
  </furnitureGroup>
  <doorOrWindow level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='eTeks#doubleWindow126x123' name='Double small window' creator='eTeks' model='47' x='1047.8994' y='62.26082' elevation='100.0' angle='1.5707964' width='108.0' depth='37.621777' height='122.0' modelMirrored='true' modelSize='13503' movable='false' cutOutShape='M0,0 v1 h1 v-1 z' wallCutOutOnBothSides='true'>
    <transformation name='sweethome3d_hinge_1' matrix='0.8332854 0 -0.20233248 -0.07002112 0 1 0 0 1.5105606 0 0.8332854 0.63944435'/>
    <transformation name='sweethome3d_hinge_2' matrix='0.99521005 0 0.035778623 0.0039003887 0 1 0 0 -0.26711375 0 0.99521005 0.22250706'/>
  </doorOrWindow>
  <furnitureGroup level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Balcony Rail' x='952.2892' y='541.18896' elevation='73.0' width='476.39862' depth='597.62537' height='29.0'>
    <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Shelf Maple' model='30/mensolaAcero.obj' x='886.5899' y='271.87628' elevation='84.0' width='345.0' depth='59.0' height='4.0' shininess='0.0' modelSize='25140'>
      <texture name='Gray tadelakt' creator='Scopia' catalogId='eTeksScopia#wall-effect-gray-tadelakt' width='100.0' height='100.0' image='48'/>
    </pieceOfFurniture>
    <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Shelf Maple' model='30/mensolaAcero.obj' x='1188.4885' y='658.80347' elevation='87.0' angle='4.712389' pitch='1.5707964' width='360.0' depth='15.0' depthInPlan='4.0000005' height='4.0' heightInPlan='15.0' color='FFA91818' modelSize='25140'/>
    <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Shelf Maple' model='30/mensolaAcero.obj' x='1075.3666' y='838.00165' elevation='87.0' angle='1.7484555E-7' pitch='1.5707964' width='230.0' depth='15.0' depthInPlan='4.0000005' height='4.0' heightInPlan='15.0' color='FFA91818' modelSize='25140'/>
    <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Shelf Maple' model='30/mensolaAcero.obj' x='1137.9856' y='480.18607' elevation='87.0' angle='6.283185' pitch='1.5707964' width='105.0' depth='15.0' depthInPlan='4.0000005' height='4.0' heightInPlan='15.0' color='FFA91818' modelSize='25140'/>
    <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Shelf Maple' model='30/mensolaAcero.obj' x='1188.3641' y='705.44495' elevation='73.0' angle='1.5707964' width='5.0' depth='2.0' height='14.0' color='FFA91818' modelSize='25140'/>
    <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Shelf Maple' model='30/mensolaAcero.obj' x='1188.4741' y='818.6699' elevation='73.0' angle='1.5707964' width='5.0' depth='2.0' height='14.0' color='FFA91818' modelSize='25140'/>
    <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Shelf Maple' model='30/mensolaAcero.obj' x='1188.4735' y='572.8753' elevation='73.0' angle='1.5707964' width='5.0' depth='2.0' height='14.0' color='FFA91818' modelSize='25140'/>
    <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Shelf Maple' model='30/mensolaAcero.obj' x='1178.2001' y='480.30615' elevation='73.0' width='5.0' depth='2.0' height='14.0' color='FFA91818' modelSize='25140'/>
    <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Shelf Maple' model='30/mensolaAcero.obj' x='1099.729' y='480.19672' elevation='73.0' width='5.0' depth='2.0' height='14.0' color='FFA91818' modelSize='25140'/>
    <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Shelf Maple' model='30/mensolaAcero.obj' x='1144.7565' y='838.1235' elevation='73.0' width='5.0' depth='2.0' height='14.0' color='FFA91818' modelSize='25140'/>
  </furnitureGroup>
  <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Shelf Maple' model='30/mensolaAcero.obj' x='1030.3289' y='838.1232' elevation='73.0' width='5.0' depth='2.0' height='14.0' color='FFA91818' modelSize='25140'/>
  <furnitureGroup level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Bed + Tables' x='855.43884' y='-9.870964' width='233.4574' depth='200.00015' height='63.0'>
    <furnitureGroup level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Bed + Tables' x='857.0906' y='-9.870963' angle='9.536743E-7' width='160.00006' depth='200.0' height='63.0'>
      <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='eTeks#bed' name='Bed' creator='eTeks' model='50' x='857.09064' y='-9.870964' angle='9.536743E-7' width='160.0' depth='200.0' height='63.0' modelSize='24868'/>
    </furnitureGroup>
    <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Askvol Bedside Table' model='52/model.dae' x='954.16754' y='-91.87104' width='36.0' depth='36.0' height='48.0' modelSize='470243'/>
    <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Askvol Bedside Table' model='52/model.dae' x='756.71014' y='-91.871025' width='36.0' depth='36.0' height='48.0' modelSize='470243'/>
  </furnitureGroup>
  <furnitureGroup level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='LED Bar' x='746.22504' y='465.27188' elevation='226.8' angle='3.1415927' width='94.83087' depth='8.565674' height='1.4400024'>
    <light level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='Scopia#ceiling-lamp' name='Ceiling lamp' creator='Scopia' model='54/ceiling-lamp.obj' x='702.80963' y='464.98904' elevation='226.8' angle='3.1415927' width='8.0' depth='8.0' height='1.44' modelSize='96982'/>
    <light level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='Scopia#ceiling-lamp' name='Ceiling lamp' creator='Scopia' model='54/ceiling-lamp.obj' x='746.28503' y='465.17212' elevation='226.8' width='8.0' depth='8.0' height='1.4' modelSize='96982'/>
    <light level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='Scopia#ceiling-lamp' name='Ceiling lamp' creator='Scopia' model='54/ceiling-lamp.obj' x='789.6405' y='465.55472' elevation='226.8' angle='3.1415927' width='8.0' depth='8.0' height='1.4' modelSize='96982'/>
  </furnitureGroup>
  <light level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='eTeks#halogenLightSource' name='Halogen light source' creator='eTeks' model='56' x='822.63983' y='624.5659' elevation='100.0' width='10.0' depth='10.0' height='10.0' modelSize='1286' horizontallyRotatable='false' deformable='false' texturable='false'/>
  <light level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='eTeks#halogenLightSource' name='Halogen light source' creator='eTeks' model='56' x='512.8478' y='625.7573' elevation='100.0' width='10.0' depth='10.0' height='10.0' modelSize='1286' horizontallyRotatable='false' deformable='false' texturable='false'/>
  <furnitureGroup level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Small Desk Assembly' x='634.5023' y='773.37946' width='120.00006' depth='80.088684' height='76.5'>
    <furnitureGroup level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Small Desk + Chair' x='634.5023' y='773.3795' angle='3.33786E-6' width='120.00012' depth='80.088684' height='76.5'>
      <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='Sheep#desk' name='Desk' creator='Sheep' model='59' x='634.5022' y='782.42377' angle='3.1415906' width='120.0' depth='62.0' height='74.5' modelSize='124492'>
        <material name='green' color='FF2A6300'/>
      </pieceOfFurniture>
      <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='alaX#folding_chair' name='Folding chair' creator='alaX' model='61/folding_chair.obj' x='608.69934' y='758.78516' angle='3.33786E-6' width='49.0' depth='50.9' height='76.5' color='FF333333' modelSize='112950'/>
    </furnitureGroup>
    <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='Pastierovic#drawers' name='Gray drawers' creator='Robert Pastierovic' model='63' x='655.9938' y='779.24066' angle='3.1415896' width='45.2' depth='55.5' height='71.4' modelSize='7652'/>
  </furnitureGroup>
  <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Drying Rack' model='65/Dryer%202.obj' x='1012.06' y='50.352295' angle='1.5707964' width='173.0' depth='57.0' height='103.0' modelSize='4174359'/>
  <furnitureGroup level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Group -16-' x='746.13806' y='516.2162' width='95.2594' depth='94.04132' height='76.5'>
    <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='IKEA+Norden+Fold+Table' model='67/model.dae' x='738.5084' y='515.19556' width='80.0' depth='92.0' height='74.0' modelSize='288357'/>
    <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='alaX#folding_chair' name='Folding chair' creator='alaX' model='61/folding_chair.obj' x='768.31775' y='538.73694' angle='1.5707964' width='49.0' depth='50.9' height='76.5' color='FF333333' modelSize='112950'/>
  </furnitureGroup>
  <furnitureGroup level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Angle-Desk' x='810.2841' y='733.4237' width='237.94666' depth='160.00006' height='100.0'>
    <furnitureGroup level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Desk+Chair' x='873.9712' y='733.4236' angle='2.3841858E-6' width='110.572815' depth='160.00018' height='100.0'>
      <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='OlaKristianHoff#office_desk' name='Desk' creator='Ola-Kristian Hoff' model='69/office_desk.obj' x='889.25745' y='733.42365' angle='1.5707964' width='160.0' depth='80.0' height='81.0' modelSize='6202'>
        <material name='Desk'>
          <texture name='Light wood' creator='Ola-Kristian Hoff' catalogId='OlaKristianHoff#light_wood' width='20.0' height='20.0' angle='1.5707964' scale='3.0' image='70'/>
        </material>
      </pieceOfFurniture>
      <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='Scopia#office_chair' name='Chair' creator='Scopia' model='72/office_chair.obj' x='850.535' y='701.10046' angle='4.712389' width='63.5' depth='63.7' height='100.0' modelSize='259444'/>
    </furnitureGroup>
    <furnitureGroup level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Desk+Chair' x='771.31085' y='760.3896' angle='3.1415904' width='160.00003' depth='106.06802' height='100.0'>
      <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='OlaKristianHoff#office_desk' name='Desk' creator='Ola-Kristian Hoff' model='69/office_desk.obj' x='771.31085' y='773.4236' angle='3.1415908' width='160.0' depth='80.0' height='81.0' modelSize='6202'>
        <material name='Desk'>
          <texture name='Light wood' creator='Ola-Kristian Hoff' catalogId='OlaKristianHoff#light_wood' width='20.0' height='20.0' angle='1.5707964' scale='3.0' image='70'/>
        </material>
      </pieceOfFurniture>
      <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='Scopia#office_chair' name='Chair' creator='Scopia' model='72/office_chair.obj' x='765.86835' y='739.20557' width='63.5' depth='63.7' height='100.0' modelSize='259444'/>
    </furnitureGroup>
  </furnitureGroup>
  <furnitureGroup level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Group -17-' x='903.3872' y='630.8237' angle='1.5707964' width='45.200012' depth='55.5' height='152.70001'>
    <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='Pastierovic#drawers' name='Gray drawers' creator='Robert Pastierovic' model='63' x='903.38727' y='630.8237' angle='1.5707964' width='45.2' depth='55.5' height='71.4' modelSize='7652'/>
    <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='eTeks#plant' name='Plant' creator='eTeks' model='74' x='905.9776' y='631.8481' elevation='71.4' angle='3.141594' width='35.0' depth='35.0' height='81.3' modelSize='113183'/>
  </furnitureGroup>
  <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='eTeks#table' name='Table' creator='eTeks' model='76' x='15.41552' y='785.8451' angle='4.712391' width='80.0' depth='80.0' height='81.0' modelSize='5486'>
    <material name='black' color='00000000'/>
    <material name='lighttannew' shininess='0.453125'>
      <texture name='Beige tiles' creator='eTeks' catalogId='eTeks#wallBeigeTile' width='20.0' height='31.5' image='77'/>
    </material>
  </pieceOfFurniture>
  <pieceOfFurniture level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' catalogId='eTeks#electricRadiator' name='Electric radiator' creator='eTeks' model='79' x='519.8639' y='808.3763' elevation='20.300001' angle='3.1415927' width='74.0' depth='12.0' height='47.0' modelSize='7415' movable='false'/>
  <wall id='wall-a17f399c-a221-4f68-acfd-497b88919793' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-f3bc1a1f-1c84-4a0f-aa23-f9c8e94c8c95' wallAtEnd='wall-12643c73-5a20-449f-9ac7-077ce320e62c' xStart='368.2798' yStart='818.1863' xEnd='368.2798' yEnd='464.56628' height='248.0' thickness='7.62' pattern='hatchUp' rightSideColor='FFF6F6F6'>
    <baseboard attribute='rightSideBaseboard' thickness='0.9525' height='6.35'/>
  </wall>
  <wall id='wall-12643c73-5a20-449f-9ac7-077ce320e62c' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-a17f399c-a221-4f68-acfd-497b88919793' xStart='368.2798' yStart='464.56628' xEnd='618.2798' yEnd='464.56628' height='248.0' thickness='7.62' pattern='hatchUp' rightSideColor='FFF6F6F6'>
    <baseboard attribute='rightSideBaseboard' thickness='0.9525' height='6.35'/>
  </wall>
  <wall id='wall-f9220000-9615-4362-9af2-04e505ed7321' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-a1d05b6c-e088-454a-b2f0-08cecfd21cb0' wallAtEnd='wall-2f6c0553-b402-4aa5-9eb5-cc63be3cd9ab' xStart='614.27985' yStart='297.56628' xEnd='710.27985' yEnd='297.56628' height='248.0' thickness='7.62' pattern='hatchUp'>
    <baseboard attribute='rightSideBaseboard' thickness='0.9525' height='6.35'/>
  </wall>
  <wall id='wall-2f6c0553-b402-4aa5-9eb5-cc63be3cd9ab' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-f9220000-9615-4362-9af2-04e505ed7321' wallAtEnd='wall-ac7dd2fc-a46d-43a6-a5ac-6c75c56b9612' xStart='710.27985' yStart='297.56628' xEnd='710.27985' yEnd='238.56628' height='248.0' thickness='7.62' pattern='hatchUp'>
    <baseboard attribute='rightSideBaseboard' thickness='0.9525' height='6.35'/>
  </wall>
  <wall id='wall-ac7dd2fc-a46d-43a6-a5ac-6c75c56b9612' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-2f6c0553-b402-4aa5-9eb5-cc63be3cd9ab' wallAtEnd='wall-5590b319-9da1-4d40-a9eb-d4578d6ded58' xStart='710.27985' yStart='238.56628' xEnd='1062.8999' yEnd='238.56628' height='248.0' thickness='7.62' pattern='hatchUp'>
    <baseboard attribute='rightSideBaseboard' thickness='0.9525' height='6.35'/>
  </wall>
  <wall id='wall-5590b319-9da1-4d40-a9eb-d4578d6ded58' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-ac7dd2fc-a46d-43a6-a5ac-6c75c56b9612' wallAtEnd='wall-6d961fec-8169-474b-aaf8-407bbe0e07a9' xStart='1062.8999' yStart='238.56628' xEnd='1062.8999' yEnd='469.94568' height='248.0' thickness='7.62' pattern='hatchUp'>
    <baseboard attribute='rightSideBaseboard' thickness='0.9525' height='6.35'/>
  </wall>
  <wall id='wall-9ae0aa4a-fc93-44f9-a602-6c7d61ddc24e' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-4a0355a2-f204-42d1-b3ca-7544ace14f29' wallAtEnd='wall-f3bc1a1f-1c84-4a0f-aa23-f9c8e94c8c95' xStart='935.8997' yStart='597.94574' xEnd='935.8997' yEnd='818.1863' height='248.0' thickness='7.62' pattern='hatchUp' rightSideColor='FFF6F6F6'>
    <baseboard attribute='rightSideBaseboard' thickness='0.9525' height='6.35'/>
  </wall>
  <wall id='wall-f3bc1a1f-1c84-4a0f-aa23-f9c8e94c8c95' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-9ae0aa4a-fc93-44f9-a602-6c7d61ddc24e' wallAtEnd='wall-a17f399c-a221-4f68-acfd-497b88919793' xStart='935.8997' yStart='818.1863' xEnd='368.2798' yEnd='818.1863' height='248.0' thickness='7.62' pattern='hatchUp' rightSideColor='FFF6F6F6'>
    <baseboard attribute='rightSideBaseboard' thickness='0.9525' height='6.35'/>
  </wall>
  <wall id='wall-f4418a81-110f-441c-a519-cf4a43e6790b' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-b93a4bd1-b874-4ca2-95d1-9c4c6645e670' xStart='614.7319' yStart='464.43298' xEnd='684.59436' yEnd='464.43298' height='248.0' thickness='7.62' pattern='hatchUp' rightSideColor='FFF6F6F6'>
    <baseboard attribute='leftSideBaseboard' thickness='0.9525' height='6.35'/>
    <baseboard attribute='rightSideBaseboard' thickness='0.9525' height='6.35'/>
  </wall>
  <wall id='wall-7af00387-cbff-495b-9fba-9333c34ee026' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' xStart='684.59436' yStart='464.43304' xEnd='804.59436' yEnd='464.43304' height='113.0' thickness='7.62' pattern='hatchUp' rightSideColor='FFF6F6F6'>
    <baseboard attribute='leftSideBaseboard' thickness='0.9525' height='6.35'/>
    <baseboard attribute='rightSideBaseboard' thickness='0.9525' height='6.35'/>
  </wall>
  <wall id='wall-2a03574e-9c7a-4c4f-8e1f-a22f22b57de8' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtEnd='wall-b6216c40-f111-4fd2-a4aa-3e0fcd3c36ae' xStart='610.81305' yStart='410.3196' xEnd='368.51306' yEnd='410.3196' height='248.0' thickness='7.62' pattern='hatchUp'>
    <baseboard attribute='rightSideBaseboard' thickness='0.9525' height='6.35'/>
  </wall>
  <wall id='wall-b6216c40-f111-4fd2-a4aa-3e0fcd3c36ae' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-2a03574e-9c7a-4c4f-8e1f-a22f22b57de8' wallAtEnd='wall-17d65039-10f8-4892-9f18-41fa526a9ad6' xStart='368.51306' yStart='410.3196' xEnd='368.51306' yEnd='250.69968' height='248.0' thickness='7.62' pattern='hatchUp'>
    <baseboard attribute='rightSideBaseboard' thickness='0.9525' height='6.35'/>
  </wall>
  <wall id='wall-17d65039-10f8-4892-9f18-41fa526a9ad6' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-b6216c40-f111-4fd2-a4aa-3e0fcd3c36ae' wallAtEnd='wall-462d9f44-d654-4e88-b4f6-f49812b0950d' xStart='368.51306' yStart='250.69968' xEnd='374.58002' yEnd='250.69968' height='248.0' thickness='7.62' pattern='hatchUp'>
    <baseboard attribute='rightSideBaseboard' thickness='0.9525' height='6.35'/>
  </wall>
  <wall id='wall-462d9f44-d654-4e88-b4f6-f49812b0950d' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-17d65039-10f8-4892-9f18-41fa526a9ad6' wallAtEnd='wall-7128afad-ce68-4d50-99b0-b0a9e12561a4' xStart='374.58002' yStart='250.69968' xEnd='374.58002' yEnd='244.69968' height='248.0' thickness='7.62' pattern='hatchUp'>
    <baseboard attribute='rightSideBaseboard' thickness='0.9525' height='6.35'/>
  </wall>
  <wall id='wall-7128afad-ce68-4d50-99b0-b0a9e12561a4' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-462d9f44-d654-4e88-b4f6-f49812b0950d' wallAtEnd='wall-1680bac7-4ab0-4b1f-8b19-190b98b89a83' xStart='374.58002' yStart='244.69968' xEnd='482.2' yEnd='244.69968' height='248.0' thickness='7.62' pattern='hatchUp'>
    <baseboard attribute='rightSideBaseboard' thickness='0.9525' height='6.35'/>
  </wall>
  <wall id='wall-1680bac7-4ab0-4b1f-8b19-190b98b89a83' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-7128afad-ce68-4d50-99b0-b0a9e12561a4' wallAtEnd='wall-3c6e422d-3999-465d-abd9-1c7ec4937c27' xStart='482.2' yStart='244.69968' xEnd='482.2' yEnd='271.67944' height='248.0' thickness='7.62' pattern='hatchUp'>
    <baseboard attribute='rightSideBaseboard' thickness='0.9525' height='6.35'/>
  </wall>
  <wall id='wall-3c6e422d-3999-465d-abd9-1c7ec4937c27' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-1680bac7-4ab0-4b1f-8b19-190b98b89a83' wallAtEnd='wall-8a974c52-6718-4a55-844b-b3d77db248c2' xStart='482.2' yStart='271.67944' xEnd='518.58' yEnd='271.48657' height='248.0' thickness='7.62' pattern='hatchUp'>
    <baseboard attribute='rightSideBaseboard' thickness='0.9525' height='6.35'/>
  </wall>
  <wall id='wall-8a974c52-6718-4a55-844b-b3d77db248c2' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-3c6e422d-3999-465d-abd9-1c7ec4937c27' wallAtEnd='wall-3db7ea6d-7aaa-43ed-ac10-acd9cb608a1a' xStart='518.58' yStart='271.48657' xEnd='518.58' yEnd='64.66643' height='248.0' thickness='7.62' pattern='hatchUp'>
    <baseboard attribute='rightSideBaseboard' thickness='0.9525' height='6.35'/>
  </wall>
  <wall id='wall-3db7ea6d-7aaa-43ed-ac10-acd9cb608a1a' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-8a974c52-6718-4a55-844b-b3d77db248c2' wallAtEnd='wall-5bc34395-032c-42f2-a527-c13b89e35915' xStart='518.58' yStart='64.66643' xEnd='614.2695' yEnd='64.66643' height='248.0' thickness='7.62' pattern='hatchUp'>
    <baseboard attribute='rightSideBaseboard' thickness='0.9525' height='6.35'/>
  </wall>
  <wall id='wall-5bc34395-032c-42f2-a527-c13b89e35915' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-3db7ea6d-7aaa-43ed-ac10-acd9cb608a1a' xStart='614.2695' yStart='64.66643' xEnd='614.2695' yEnd='293.75024' height='248.0' thickness='7.62' pattern='hatchUp'>
    <baseboard attribute='leftSideBaseboard' thickness='0.9525' height='6.35'/>
    <baseboard attribute='rightSideBaseboard' thickness='0.9525' height='6.35'/>
  </wall>
  <wall id='wall-a0142cd9-fd9b-4529-8575-47bdacc1a19c' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtEnd='wall-1327193e-9d6b-4272-95d4-9914f6c8c94f' xStart='618.07947' yStart='64.6664' xEnd='710.27985' yEnd='64.378334' height='248.0' thickness='7.62' pattern='hatchUp'>
    <baseboard attribute='rightSideBaseboard' thickness='0.9525' height='6.35'/>
  </wall>
  <wall id='wall-1327193e-9d6b-4272-95d4-9914f6c8c94f' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-a0142cd9-fd9b-4529-8575-47bdacc1a19c' wallAtEnd='wall-684e6a79-70d3-482b-b791-80a6158d262a' xStart='710.27985' yStart='64.378334' xEnd='710.27985' yEnd='-114.633545' height='248.0' thickness='7.62' pattern='hatchUp'>
    <baseboard attribute='rightSideBaseboard' thickness='0.9525' height='6.35'/>
  </wall>
  <wall id='wall-684e6a79-70d3-482b-b791-80a6158d262a' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-1327193e-9d6b-4272-95d4-9914f6c8c94f' wallAtEnd='wall-894e7e85-38c7-4a08-83b9-3dcebc0a1ff6' xStart='710.27985' yStart='-114.633545' xEnd='1062.8999' yEnd='-114.633575' height='248.0' thickness='7.62' pattern='hatchUp'>
    <baseboard attribute='rightSideBaseboard' thickness='0.9525' height='6.35'/>
  </wall>
  <wall id='wall-894e7e85-38c7-4a08-83b9-3dcebc0a1ff6' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-684e6a79-70d3-482b-b791-80a6158d262a' wallAtEnd='wall-966af11d-964e-4a68-9cc0-1e309ec192ce' xStart='1062.8999' yStart='-114.633575' xEnd='1062.8999' yEnd='225.98642' height='248.0' thickness='7.62' pattern='hatchUp'>
    <baseboard attribute='rightSideBaseboard' thickness='0.9525' height='6.35'/>
  </wall>
  <wall id='wall-966af11d-964e-4a68-9cc0-1e309ec192ce' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-894e7e85-38c7-4a08-83b9-3dcebc0a1ff6' wallAtEnd='wall-7ea7517f-24f5-4456-8f44-e1528901f0a6' xStart='1062.8999' yStart='225.98642' xEnd='710.27985' yEnd='225.98642' height='248.0' thickness='7.62' pattern='hatchUp'>
    <baseboard attribute='rightSideBaseboard' thickness='0.9525' height='6.35'/>
  </wall>
  <wall id='wall-7ea7517f-24f5-4456-8f44-e1528901f0a6' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-966af11d-964e-4a68-9cc0-1e309ec192ce' wallAtEnd='wall-96abccbe-c166-4b39-8e57-8bcd08ef51f5' xStart='710.27985' yStart='225.98642' xEnd='710.27985' yEnd='159.98642' height='248.0' thickness='7.62' pattern='hatchUp'>
    <baseboard attribute='rightSideBaseboard' thickness='0.9525' height='6.35'/>
  </wall>
  <wall id='wall-96abccbe-c166-4b39-8e57-8bcd08ef51f5' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-7ea7517f-24f5-4456-8f44-e1528901f0a6' xStart='710.27985' yStart='159.98642' xEnd='618.07947' yEnd='159.98642' height='248.0' thickness='7.62' pattern='hatchUp'>
    <baseboard attribute='rightSideBaseboard' thickness='0.9525' height='6.35'/>
  </wall>
  <wall id='wall-b93a4bd1-b874-4ca2-95d1-9c4c6645e670' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-f4418a81-110f-441c-a519-cf4a43e6790b' wallAtEnd='wall-a1d05b6c-e088-454a-b2f0-08cecfd21cb0' xStart='614.7319' yStart='464.43298' xEnd='614.58527' yEnd='410.29688' height='248.0' thickness='7.62' pattern='hatchUp'>
    <baseboard attribute='rightSideBaseboard' thickness='0.9525' height='6.35'/>
  </wall>
  <wall id='wall-a1d05b6c-e088-454a-b2f0-08cecfd21cb0' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-b93a4bd1-b874-4ca2-95d1-9c4c6645e670' wallAtEnd='wall-f9220000-9615-4362-9af2-04e505ed7321' xStart='614.58527' yStart='410.29688' xEnd='614.27985' yEnd='297.56628' height='248.0' thickness='7.62' pattern='hatchUp'>
    <baseboard attribute='leftSideBaseboard' thickness='0.9525' height='6.35'/>
    <baseboard attribute='rightSideBaseboard' thickness='0.9525' height='6.35'/>
  </wall>
  <wall id='wall-05860345-1e65-4aac-a9ba-4c0e9063616d' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtEnd='wall-212d4d15-9d93-46de-ba4c-9920b8bd9cac' xStart='939.7097' yStart='632.7495' xEnd='958.1818' yEnd='632.7495' height='248.0' thickness='7.62' pattern='hatchUp'>
    <texture attribute='leftSideTexture' name='Roughcast' creator='eTeks' catalogId='eTeks#roughcast' width='20.0' height='20.0' scale='0.9' image='84'/>
    <texture attribute='rightSideTexture' name='Roughcast' creator='eTeks' catalogId='eTeks#roughcast' width='20.0' height='20.0' scale='0.9' image='84'/>
  </wall>
  <wall id='wall-212d4d15-9d93-46de-ba4c-9920b8bd9cac' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-05860345-1e65-4aac-a9ba-4c0e9063616d' wallAtEnd='wall-e00ad43b-bb2b-4fbf-9386-4ac69bbdf0e9' xStart='958.1818' yStart='632.7495' xEnd='958.1818' yEnd='605.0852' height='248.0' thickness='7.62' pattern='hatchUp'>
    <texture attribute='leftSideTexture' name='Roughcast' creator='eTeks' catalogId='eTeks#roughcast' width='20.0' height='20.0' scale='0.9' image='84'/>
    <texture attribute='rightSideTexture' name='Roughcast' creator='eTeks' catalogId='eTeks#roughcast' width='20.0' height='20.0' scale='0.9' image='84'/>
  </wall>
  <wall id='wall-e00ad43b-bb2b-4fbf-9386-4ac69bbdf0e9' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-212d4d15-9d93-46de-ba4c-9920b8bd9cac' wallAtEnd='wall-a6de68e6-c325-4c52-b70c-a072c8ecdeea' xStart='958.1818' yStart='605.0852' xEnd='976.92566' yEnd='584.4929' height='248.0' thickness='7.62' pattern='hatchUp'>
    <texture attribute='leftSideTexture' name='Roughcast' creator='eTeks' catalogId='eTeks#roughcast' width='20.0' height='20.0' scale='0.9' image='84'/>
    <texture attribute='rightSideTexture' name='Roughcast' creator='eTeks' catalogId='eTeks#roughcast' width='20.0' height='20.0' scale='0.9' image='84'/>
  </wall>
  <wall id='wall-a6de68e6-c325-4c52-b70c-a072c8ecdeea' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-e00ad43b-bb2b-4fbf-9386-4ac69bbdf0e9' xStart='976.92566' yStart='584.4929' xEnd='965.7264' yEnd='573.29364' height='248.0' thickness='7.62' pattern='hatchUp'>
    <texture attribute='leftSideTexture' name='Roughcast' creator='eTeks' catalogId='eTeks#roughcast' width='20.0' height='20.0' scale='0.9' image='84'/>
    <texture attribute='rightSideTexture' name='Roughcast' creator='eTeks' catalogId='eTeks#roughcast' width='20.0' height='20.0' scale='0.9' image='84'/>
  </wall>
  <wall id='wall-7b4cdcdb-61b0-459c-a7c7-4ade2ea84665' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtEnd='wall-c8691a26-bfe2-4860-a54e-cbcee16cb72f' xStart='1046.2849' yStart='492.10086' xEnd='1061.3546' yEnd='507.17072' height='248.0' thickness='7.62' pattern='hatchUp'>
    <texture attribute='leftSideTexture' name='Roughcast' creator='eTeks' catalogId='eTeks#roughcast' width='20.0' height='20.0' scale='0.9' image='84'/>
    <texture attribute='rightSideTexture' name='Roughcast' creator='eTeks' catalogId='eTeks#roughcast' width='20.0' height='20.0' scale='0.9' image='84'/>
  </wall>
  <wall id='wall-c8691a26-bfe2-4860-a54e-cbcee16cb72f' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-7b4cdcdb-61b0-459c-a7c7-4ade2ea84665' wallAtEnd='wall-d5ae88c4-946d-4903-ae51-e95ad8702214' xStart='1061.3546' yStart='507.17072' xEnd='1088.4142' yEnd='480.11096' height='248.0' thickness='7.62' pattern='hatchUp'>
    <texture attribute='leftSideTexture' name='Roughcast' creator='eTeks' catalogId='eTeks#roughcast' width='20.0' height='20.0' scale='0.9' image='84'/>
    <texture attribute='rightSideTexture' name='Roughcast' creator='eTeks' catalogId='eTeks#roughcast' width='20.0' height='20.0' scale='0.9' image='84'/>
  </wall>
  <wall id='wall-b81419dd-4503-4b38-bd2c-8d262fcc9852' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-b01cd8d8-0c34-4f61-a6b1-19b20ab7606f' wallAtEnd='wall-a1cfb864-41d0-4a72-b91d-af7e3aeb8621' xStart='1188.8024' yStart='480.11093' xEnd='1188.8024' yEnd='837.7309' height='73.0' thickness='7.62' pattern='hatchUp'>
    <texture attribute='leftSideTexture' name='Roughcast' creator='eTeks' catalogId='eTeks#roughcast' width='20.0' height='20.0' scale='0.9' image='84'/>
    <texture attribute='rightSideTexture' name='Roughcast' creator='eTeks' catalogId='eTeks#roughcast' width='20.0' height='20.0' scale='0.9' image='84'/>
  </wall>
  <wall id='wall-568ab8bb-3819-4045-8c21-1b1848910ac1' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-bd1b0a7d-6bea-4e80-9910-e6e205ffd6ca' wallAtEnd='wall-08faf627-ae4c-482e-a12b-4ad9a6c68122' xStart='958.1818' yStart='837.7309' xEnd='958.1818' yEnd='781.76953' height='248.0' thickness='7.62' pattern='hatchUp'>
    <texture attribute='leftSideTexture' name='Roughcast' creator='eTeks' catalogId='eTeks#roughcast' width='20.0' height='20.0' scale='0.9' image='84'/>
    <texture attribute='rightSideTexture' name='Roughcast' creator='eTeks' catalogId='eTeks#roughcast' width='20.0' height='20.0' scale='0.9' image='84'/>
  </wall>
  <wall id='wall-08faf627-ae4c-482e-a12b-4ad9a6c68122' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-568ab8bb-3819-4045-8c21-1b1848910ac1' xStart='958.1818' yStart='781.76953' xEnd='939.7097' yEnd='781.76953' height='248.0' thickness='7.62' pattern='hatchUp'>
    <texture attribute='leftSideTexture' name='Roughcast' creator='eTeks' catalogId='eTeks#roughcast' width='20.0' height='20.0' scale='0.9' image='84'/>
    <texture attribute='rightSideTexture' name='Roughcast' creator='eTeks' catalogId='eTeks#roughcast' width='20.0' height='20.0' scale='0.9' image='84'/>
  </wall>
  <wall id='wall-a1cfb864-41d0-4a72-b91d-af7e3aeb8621' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-b81419dd-4503-4b38-bd2c-8d262fcc9852' wallAtEnd='wall-bd1b0a7d-6bea-4e80-9910-e6e205ffd6ca' xStart='1188.8024' yStart='837.7309' xEnd='962.0024' yEnd='837.7309' height='73.0' thickness='7.62' pattern='hatchUp'>
    <texture attribute='leftSideTexture' name='Roughcast' creator='eTeks' catalogId='eTeks#roughcast' width='20.0' height='20.0' scale='0.9' image='84'/>
    <texture attribute='rightSideTexture' name='Roughcast' creator='eTeks' catalogId='eTeks#roughcast' width='20.0' height='20.0' scale='0.9' image='84'/>
  </wall>
  <wall id='wall-bd1b0a7d-6bea-4e80-9910-e6e205ffd6ca' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-a1cfb864-41d0-4a72-b91d-af7e3aeb8621' wallAtEnd='wall-568ab8bb-3819-4045-8c21-1b1848910ac1' xStart='962.0024' yStart='837.7309' xEnd='958.1818' yEnd='837.7309' height='248.0' thickness='7.62' pattern='hatchUp'>
    <texture attribute='leftSideTexture' name='Roughcast' creator='eTeks' catalogId='eTeks#roughcast' width='20.0' height='20.0' scale='0.9' image='84'/>
    <texture attribute='rightSideTexture' name='Roughcast' creator='eTeks' catalogId='eTeks#roughcast' width='20.0' height='20.0' scale='0.9' image='84'/>
  </wall>
  <wall id='wall-d5ae88c4-946d-4903-ae51-e95ad8702214' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-c8691a26-bfe2-4860-a54e-cbcee16cb72f' wallAtEnd='wall-b01cd8d8-0c34-4f61-a6b1-19b20ab7606f' xStart='1088.4142' yStart='480.11096' xEnd='1089.9142' yEnd='480.11096' height='248.0' thickness='7.62' pattern='hatchUp'>
    <texture attribute='leftSideTexture' name='Roughcast' creator='eTeks' catalogId='eTeks#roughcast' width='20.0' height='20.0' scale='0.9' image='84'/>
    <texture attribute='rightSideTexture' name='Roughcast' creator='eTeks' catalogId='eTeks#roughcast' width='20.0' height='20.0' scale='0.9' image='84'/>
  </wall>
  <wall id='wall-b01cd8d8-0c34-4f61-a6b1-19b20ab7606f' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-d5ae88c4-946d-4903-ae51-e95ad8702214' wallAtEnd='wall-b81419dd-4503-4b38-bd2c-8d262fcc9852' xStart='1089.9142' yStart='480.11096' xEnd='1188.8024' yEnd='480.11093' height='73.0' thickness='7.62' pattern='hatchUp'>
    <texture attribute='leftSideTexture' name='Roughcast' creator='eTeks' catalogId='eTeks#roughcast' width='20.0' height='20.0' scale='0.9' image='84'/>
    <texture attribute='rightSideTexture' name='Roughcast' creator='eTeks' catalogId='eTeks#roughcast' width='20.0' height='20.0' scale='0.9' image='84'/>
  </wall>
  <wall id='wall-4a0355a2-f204-42d1-b3ca-7544ace14f29' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-2f56becb-3695-4e87-a9bd-0bfc358885e1' wallAtEnd='wall-9ae0aa4a-fc93-44f9-a602-6c7d61ddc24e' xStart='963.0323' yStart='570.59955' xEnd='935.8997' yEnd='597.94574' height='248.0' thickness='7.62' pattern='hatchUp' rightSideColor='FFF6F6F6'>
    <baseboard attribute='rightSideBaseboard' thickness='0.9525' height='6.35'/>
  </wall>
  <wall id='wall-6d961fec-8169-474b-aaf8-407bbe0e07a9' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-5590b319-9da1-4d40-a9eb-d4578d6ded58' wallAtEnd='wall-2f56becb-3695-4e87-a9bd-0bfc358885e1' xStart='1062.8999' yStart='469.94568' xEnd='1043.5908' yEnd='489.40674' height='248.0' thickness='7.62' pattern='hatchUp' rightSideColor='FFF6F6F6'>
    <baseboard attribute='rightSideBaseboard' thickness='0.9525' height='6.35'/>
  </wall>
  <wall id='wall-2f56becb-3695-4e87-a9bd-0bfc358885e1' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' wallAtStart='wall-6d961fec-8169-474b-aaf8-407bbe0e07a9' wallAtEnd='wall-4a0355a2-f204-42d1-b3ca-7544ace14f29' xStart='1043.5908' yStart='489.40674' xEnd='963.0323' yEnd='570.59955' height='248.0' thickness='7.62' pattern='hatchUp' rightSideColor='FFF6F6F6'>
    <baseboard attribute='rightSideBaseboard' thickness='0.9525' height='6.35'/>
  </wall>
  <room id='room-b106323b-c4a9-4a35-8e9f-bd039c21615c' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Living Room' areaVisible='true'>
    <texture attribute='floorTexture' name='Wood Grey' width='120.0' height='120.000015' scale='0.3' image='80'/>
    <point x='372.08978' y='468.37628'/>
    <point x='372.08978' y='814.3763'/>
    <point x='932.0897' y='814.3763'/>
    <point x='932.0897' y='596.37646'/>
    <point x='1059.0898' y='468.37634'/>
    <point x='372.08978' y='468.37628'/>
  </room>
  <room id='room-5ac5f9c9-d596-424a-a8fb-9564a798d948' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Kitchen' areaVisible='true' ceilingVisible='false'>
    <texture attribute='floorTexture' name='white floor tile' width='100.0' height='100.0' image='81'/>
    <point x='618.1002' y='301.375'/>
    <point x='714.08984' y='301.3763'/>
    <point x='714.08984' y='242.37628'/>
    <point x='1059.0898' y='242.37628'/>
    <point x='1059.0898' y='468.37634'/>
    <point x='804.59436' y='468.24304'/>
    <point x='804.59436' y='460.62305'/>
    <point x='618.53156' y='460.623'/>
    <point x='618.1002' y='301.375'/>
  </room>
  <room id='room-6e9d2fb0-5e06-4938-a656-52630fca6183' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Entrance' areaVisible='true' ceilingVisible='false'>
    <texture attribute='floorTexture' name='white floor tile' width='100.0' height='100.0' image='81'/>
    <point x='610.4595' y='380.50964'/>
    <point x='610.4595' y='406.5096'/>
    <point x='372.32306' y='406.5096'/>
    <point x='372.32306' y='254.50967'/>
    <point x='378.39' y='254.50967'/>
    <point x='378.39' y='248.50967'/>
    <point x='478.39' y='248.50967'/>
    <point x='478.39' y='275.50967'/>
    <point x='522.39' y='275.27643'/>
    <point x='522.39' y='68.476425'/>
    <point x='610.4595' y='68.476425'/>
  </room>
  <room id='room-4f63c71e-9b09-4726-9741-5b122943cd95' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Bedroom' areaVisible='true' ceilingVisible='false'>
    <texture attribute='floorTexture' name='Wooden floor' creator='Scopia' catalogId='eTeksScopia#english-parquet-2' width='120.0' height='120.0' image='82'/>
    <point x='618.07947' y='156.17642'/>
    <point x='714.08984' y='156.17642'/>
    <point x='714.08984' y='222.17642'/>
    <point x='1059.0898' y='222.17642'/>
    <point x='1059.0898' y='-110.82358'/>
    <point x='714.08984' y='-110.82355'/>
    <point x='714.08984' y='68.17645'/>
    <point x='618.07947' y='68.47642'/>
  </room>
  <room id='room-cfda154f-85b6-426e-8bb8-8e06f5026161' level='level-fd03e40d-8d8e-4957-bedb-827cefccc5fc' name='Balcony' areaVisible='true' ceilingVisible='false'>
    <texture attribute='floorTexture' name='Pastel gray sponge wallpaint' creator='Scopia' catalogId='eTeksScopia#pastel-gray-sponge-wallpaint' width='100.0' height='100.0' image='83'/>
    <point x='939.9918' y='777.95953'/>
    <point x='961.9918' y='777.95953'/>
    <point x='961.9918' y='833.9209'/>
    <point x='1184.9923' y='833.9209'/>
    <point x='1184.9923' y='483.9209'/>
    <point x='1089.9923' y='483.9209'/>
    <point x='1061.3545' y='512.5588'/>
    <point x='1043.6061' y='494.81042'/>
    <point x='968.4723' y='570.65137'/>
    <point x='982.1902' y='584.36926'/>
    <point x='961.9918' y='606.5595'/>
    <point x='961.9918' y='636.5595'/>
    <point x='939.9918' y='636.5595'/>
  </room>
</home>